Debian Bug report logs - #629979
ITP: ruby-soap4r -- soap4r for ruby1.9

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Mueller <thomas.mueller@tmit.eu>

Date: Thu, 9 Jun 2011 22:33:01 UTC

Owned by: Antonio Terceiro <terceiro@debian.org>

Severity: wishlist

Fixed in version ruby-soap4r/2.0.5-1

Done: Antonio Terceiro <terceiro@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#629979; Package wnpp. (Thu, 09 Jun 2011 22:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Mueller <thomas.mueller@tmit.eu>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 09 Jun 2011 22:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Mueller <thomas.mueller@tmit.eu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: soap4r-ruby1.9.1 -- soap4r for ruby1.9
Date: Fri, 10 Jun 2011 00:08:32 +0200
Package: wnpp
Severity: wishlist
Owner: Thomas Mueller <thomas.mueller@tmit.eu>


* Package name    : soap4r-ruby1.9.1
  Version         : 1.0.0
  Upstream Author : Hiroshi Nakamura <nahi@keynauts.com> and many more
* URL             : https://rubygems.org/gems/soap4r-ruby1.9
* License         : GPL
  Programming Lang: Ruby
  Description     : 

soap4r was part of ruby1.8, but removed from ruby1.9 because it is not compatible. 
We need soap4r for the debian tool apt-listbugs, which we'd like to migrate 
to ruby1.9.




Changed Bug title to 'ITP: ruby-soap4r -- soap4r for ruby1.9' from 'ITP: soap4r-ruby1.9.1 -- soap4r for ruby1.9' Request was from Thomas Müller <thomas.mueller@tmit.eu> to control@bugs.debian.org. (Tue, 14 Jun 2011 14:03:02 GMT) Full text and rfc822 format available.

Added indication that bug 629979 blocks 432200 Request was from Thomas Müller <thomas.mueller@tmit.eu> to control@bugs.debian.org. (Tue, 14 Jun 2011 14:03:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Thomas Mueller <thomas.mueller@tmit.eu>:
Bug#629979; Package wnpp. (Mon, 27 May 2013 14:14:52 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Thomas Mueller <thomas.mueller@tmit.eu>. (Mon, 27 May 2013 14:14:52 GMT) Full text and rfc822 format available.

Message #14 received at 629979@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 629979@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ruby-soap4r: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:13 +0200
retitle 629979 RFP: ruby-soap4r -- soap4r for ruby1.9
noowner 629979
tag 629979 - pending
thanks

Hi,

This is an automatic email to change the status of ruby-soap4r back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting ruby-soap4r, please send a mail to
<control@bugs.debian.org> with:

 retitle 629979 ITP: ruby-soap4r -- soap4r for ruby1.9
 owner 629979 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <629979@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: ruby-soap4r -- soap4r for ruby1.9' from 'ITP: ruby-soap4r -- soap4r for ruby1.9' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:27:14 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Thomas Mueller <thomas.mueller@tmit.eu>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:27:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#629979; Package wnpp. (Sun, 11 Aug 2013 12:31:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Antonio Terceiro <terceiro@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 11 Aug 2013 12:31:05 GMT) Full text and rfc822 format available.

Message #23 received at 629979@bugs.debian.org (full text, mbox):

From: Antonio Terceiro <terceiro@debian.org>
To: 629979@bugs.debian.org
Subject: I'm packaging ruby-soap4r
Date: Sun, 11 Aug 2013 14:22:15 +0200
[Message part 1 (text/plain, inline)]
retitle 629979 ITP: ruby-soap4r -- soap4r for ruby1.9
owner 629979 !
thanks

I am taking over this since I want to be able to remove ruby1.8 from my system
as a first step in removing it from the archive. :-)

-- 
Antonio Terceiro <terceiro@debian.org>
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITP: ruby-soap4r -- soap4r for ruby1.9' from 'RFP: ruby-soap4r -- soap4r for ruby1.9' Request was from Antonio Terceiro <terceiro@debian.org> to control@bugs.debian.org. (Sun, 11 Aug 2013 20:09:07 GMT) Full text and rfc822 format available.

Owner recorded as Antonio Terceiro <terceiro@debian.org>. Request was from Antonio Terceiro <terceiro@debian.org> to control@bugs.debian.org. (Sun, 11 Aug 2013 20:09:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 12 Aug 2013 08:06:08 GMT) Full text and rfc822 format available.

Reply sent to Antonio Terceiro <terceiro@debian.org>:
You have taken responsibility. (Mon, 02 Sep 2013 10:03:05 GMT) Full text and rfc822 format available.

Notification sent to Thomas Mueller <thomas.mueller@tmit.eu>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 10:03:05 GMT) Full text and rfc822 format available.

Message #34 received at 629979-close@bugs.debian.org (full text, mbox):

From: Antonio Terceiro <terceiro@debian.org>
To: 629979-close@bugs.debian.org
Subject: Bug#629979: fixed in ruby-soap4r 2.0.5-1
Date: Mon, 02 Sep 2013 10:00:51 +0000
Source: ruby-soap4r
Source-Version: 2.0.5-1

We believe that the bug you reported is fixed in the latest version of
ruby-soap4r, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 629979@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Antonio Terceiro <terceiro@debian.org> (supplier of updated ruby-soap4r package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 11 Aug 2013 21:05:40 +0200
Source: ruby-soap4r
Binary: ruby-soap4r
Architecture: source all
Version: 2.0.5-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Antonio Terceiro <terceiro@debian.org>
Description: 
 ruby-soap4r - SOAP library for the Ruby programming language
Closes: 629979
Changes: 
 ruby-soap4r (2.0.5-1) unstable; urgency=low
 .
   * Initial release (Closes: #629979)
Checksums-Sha1: 
 56e1b245f0a2bd0285658e30be667a12f7d9b334 1408 ruby-soap4r_2.0.5-1.dsc
 09580f52ce221bab64410738534e9e50618e8da7 446549 ruby-soap4r_2.0.5.orig.tar.gz
 eb171b536a953c015889ce88a2f6ae1512920385 2609 ruby-soap4r_2.0.5-1.debian.tar.gz
 1f7edf9c7ee3f4bbc5103dfff3476eded12603a1 95896 ruby-soap4r_2.0.5-1_all.deb
Checksums-Sha256: 
 262731cc4007f90797e8795ea04a7a3166431ab3c4c8ceb632f51bf78d3a1aeb 1408 ruby-soap4r_2.0.5-1.dsc
 df9aa40b12c26b2f6fac4bc3308a4505a5db283cf87f5fd960616fd2ae32bfbe 446549 ruby-soap4r_2.0.5.orig.tar.gz
 625d5a8d5154852cad9a6fb2b2aadbc647700a762717a1b351361ed367cf70bf 2609 ruby-soap4r_2.0.5-1.debian.tar.gz
 1c482ae9ce58859554433aabf8e232af2d86e183b2d2d7614ee11923f17d1165 95896 ruby-soap4r_2.0.5-1_all.deb
Files: 
 76853b5ed34a49c1a4e51d1f6bfa28b8 1408 ruby optional ruby-soap4r_2.0.5-1.dsc
 cc137248803b7505afd5be95a53fa181 446549 ruby optional ruby-soap4r_2.0.5.orig.tar.gz
 356e85e2bcd908d7c6ed50c474f029ff 2609 ruby optional ruby-soap4r_2.0.5-1.debian.tar.gz
 ef7d3a2ff7d8ca5759e5098573737b6d 95896 ruby optional ruby-soap4r_2.0.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlIH6yIACgkQDOM8kQ+cso/AEgCgp7DZJ8+q71eFBz+SVk0i7eno
PsIAoKluU2Vt0Y3CVkvHJ/pwNmA7kdjj
=BbzH
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Oct 2013 07:46:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:31:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.